--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1765920121.55079'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1765919281.34203'
    into_interval: 1W
    time: '1765919581.49595'
  minmax: 
    max: '1765920121.41809'
    min: '1765919281.34203'
    mtime: '1765919881'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1765920121.41809'
    path: ''
    type: new
  - 
    epoch: '1765919836.07039'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1765919834.86034'
    path: 06perms.txt
    type: new
  - 
    epoch: '1765919828.85564'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1765919828.85434'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1765919828.80044'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1765919825.498'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1765919823.81493'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1765919281.34203'
    path: 02STAMP
    type: new
